@charset "UTF-8";
/* CSS Document */
.bgCeleste {
    background: #02bfff;
    padding: 40px 0 0;
}
.heroCI {
    padding-top: 76px;
}
.rowHeroCI {
    display: flex;
    align-items: center;
}
.containerHero {
    width: 90%;
    max-width: 1280px;
    margin: auto;
}
.img3Columnas {
    width: 100%;
    max-width: 1680px;
    margin: auto;
}
.heroCI h1 {
    max-width: 490px;
}
h1 {
    font-family: 'DM Sans', sans-serif;
    font-weight: 700;
    line-height: 1.2em;
    font-size: 46px;
    text-align: left;
    color: #263240;
    margin: 0 0 36px;
}
h2 {
    line-height: 1.1em;
    font-weight: 600;
    margin: 0 0 28px;
    color: #263240;
    text-align: left;
    font-size: 32px;
}
.heroCI h2 {
    text-align: center;
    padding: 50px 0 60px;
    margin: 0 auto;
    width: auto;
    max-width: max-content;
    position: relative;
}
.flechaFlotante {
    position: absolute;
    right: -60px;
    bottom: -62px;
    width: 52px;
    height: auto;
	z-index: 1;
}
.flechaFlotante img{
    width: 100%;
	max-width: 100%;
    height: auto;
}
.heroCI p {
    font-family: 'DM Sans', sans-serif;
    font-weight: 400;
    line-height: 1.4em;
    font-size: 20px;
    margin: 0;
    color: #334c68;
    max-width: 480px;
}
.dateCuentaContainer {
    padding: 0 6% 0 4%;
}
.generalCI {
    max-width: 1280px;
    width: 90%;
    margin: 60px auto 80px;
}
.imgTarjeta {
    display: flex;
    align-items: center;
    justify-content: center;
}
.imgTarjeta img{
	width: 100%;
    max-width: 400px;
	height: auto;
}
.abriCuentaCI{
	margin: 60px auto;
}
.rowAbrilaCuentaCI {
    display: flex;
    align-items: center;
    flex-direction: row;
}
.rowAbrilaCuentaCI p {
    max-width: 380px;
	line-height: 1.5em;
	margin-bottom: 36px;
}
.titularPFCI {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.h4, h4 {
    font-size: 17px;
    margin: 0;
	font-weight: 500;
	color: #263240;
}
.flex-item-list {
    display: flex;
    flex-direction: row;
    align-items: center;
    column-gap: 20px;
    margin: 0 0 24px;
}
.iconBlue {
    width: 40px;
	min-width: 40px;
    height: 40px;
	min-height: 40px;
    border-radius: 100rem;
    background: #02bfff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.nav-tabs .nav-link {
	color: #5A6A7A;
	font-size: 18px;
	font-weight: 500;
    margin-bottom: -1px;
    background: 0 0;
	border: none;
    border-bottom: 1px solid transparent;
    border-radius: 0;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #263240;
	font-size: 18px;
	font-weight: 700;
    background-color: #fff;
    border-color: #02bfff;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 4px solid #109BE6;
}
.accordion-button {
	color: #263240;
    font-weight: 500;
	font-size: 18px;
	line-height: 1.4em;
}
.recuadroContainer {
    position: relative;
}
p {
    font-family: 'DM Sans', sans-serif;
    font-weight: 400;
    line-height: 1.5em;
    font-size: 18px;
    letter-spacing: 0em;
    text-align: left;
    margin: 0;
    color: #334c68;
}
.tabsContainer nav .nav.nav-tabs {
    border-bottom: 1px solid #dee2e6;
    column-gap: 16px;
    width: 100%;
}
.tabsContainer nav .nav {
    margin: 0 0 40px;
}
.bg-recuadro {
    width: 100%;
	height: auto;
	position: relative;
	z-index: 0;
}
.rowListadoBeneficios {
    padding: 60px 50px 44px;
    border: 3px solid #000;
	border-radius: 6px;
	margin: 0;
	height: auto;
	border-image-repeat: stretch;
	  border-image-slice: 4 4 4 4 fill;
	  border-image-source: url( "../img/cobroSueldo/bgRecuadroMedium.svg");
	  border-image-width: 4px;
}
.nombreSecc {
    margin: 0 0 36px;
}
.nombreSeccTitulo{
	height: 50px;
	width: auto;
}
.altoAjuste{
    margin: 30px 0 0;
}
.imgHeroFinal {
    position: relative;
    top: -3px;
    z-index: 0;
}
.tpf {
    padding: 0 12px 0 0;
}
.accordion-body p {
	margin-top: 0;
	font-size: 16px;
	color: #334c68;
}
.nav-tabs .nav-link {
    padding: 8px;
}
.manoLeft {
    width: 42px;
    height: auto;
    position: absolute;
    z-index: 2;
    left: -14px;
    top: 13%;
}
.manoBottom {
    width: 70px;
    height: auto;
    position: absolute;
    z-index: 2;
    right: 14%;
    bottom: -14px;
}
.abrilaAhora.btn-desktopAbri {
    display: table;
    width: auto;
    border-radius: 12px;
    font-weight: 600;
}
.abrilaAhora.btn-mobilepAbri {
	display: none;
}
.imgTarjeta img.arrow-w {
    width: 8px;
    height: auto;
}

@media (max-width: 1336px) {
	h2 {
	  font-size: 28px;
	}
}
@media (max-width: 1280px) {
 	h1 {
		font-size: 40px;
	}
	.flechaFlotante {
		right: -60px;
		bottom: -52px;
		width: 46px;
	}
	.heroCI h1 {
		max-width: 450px;
	}
	.heroCI p {
		font-size: 18px;
		max-width: 430px;
	}
	h2 {
        font-size: 24px;
    }
	.nav-tabs .nav-link {
		font-size: 17px;
	}
	.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
		font-size: 17px;
	}
	.h4, h4 {
		font-size: 16px;
	}
	.rowAbrilaCuentaCI p {
		font-size: 16px;
	}
	.accordion-button {
		font-size: 17px;
	}
	.accordion-body p {
		font-size: 15px;
	}
	.imgTarjeta img {
		width: 100%;
		max-width: 300px;
		height: auto;
	}
}
@media (max-width: 1180px) {
	.dateCuentaContainer {
		padding: 0 5% 0 0;
	}
}
@media (max-width: 1024px) {
	.heroCI {
		padding-top: 64px;
	}
	.heroCI h1 {
        max-width: 390px;
    }
	h1 {
        font-size: 36px;
    }
	.heroCI p {
        font-size: 17px;
        max-width: 410px;
    }
	.nav-tabs .nav-link {
        font-size: 16px;
    }
	.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
		font-size: 16px;
	}
	.h4, h4 {
        font-size: 15px;
    }
	.rowAbrilaCuentaCI p {
        font-size: 15px;
    }
	.accordion-button {
        font-size: 16px;
    }
	.accordion-body p {
		font-size: 14px;
	}
	.imgHeroFinal {
		top: -5px;
	}
	.rowListadoBeneficios {
		padding: 50px 36px 40px;
	}
}
@media (max-width: 1024px) and (orientation: portrait) {
    .heroCI {
        padding-top: 7vh;
    }
	.imgHeroFinal {
		top: -8px;
	}
}
@media (max-width: 940px) {
	.heroCITxtContainer{
		width: 100%;
		max-width: 100%;
	}
	.dateCuentaContainer{
		width: 100%;
		max-width: 100%;
	}
	.bgCeleste {
		padding: 20px 0 0;
	}
    .rowHeroCI {
		display: flex;
		align-items: center;
		flex-direction: column-reverse;
	}
	.dateCuenta {
		max-width: 420px;
	}
	.dateCuentaContainer {
        padding: 0 0 10px;
        margin: auto;
        text-align: center;
    }
	.heroCI h2 {
		padding: 30px 0 40px;
		max-width: 510px;
	}
	.heroCI h1 {
        max-width: 70%;
        text-align: center;
        margin: 0 auto 24px;
    }
	.heroCI h1 br{
        display: none;
    }
	.heroCI p {
        max-width: 85%;
		text-align: center;
		margin: 0 auto 20px
    }
}
@media (max-width: 767px) {
	.bgCeleste {
		padding: 20px 0 0;
	}
    .rowHeroCI {
		display: flex;
		align-items: center;
		flex-direction: column-reverse;
	}
	.dateCuenta {
		max-width: 420px;
	}
	.dateCuentaContainer {
        padding: 0 0 10px;
        margin: auto;
        text-align: center;
    }
	.heroCI h2 {
		padding: 30px 0 40px;
		max-width: 510px;
	}
	.heroCI h1 {
        max-width: 85%;
        text-align: center;
        margin: 0 auto 24px;
    }
	.heroCI h1 br{
        display: none;
    }
	.heroCI p {
        max-width: 85%;
		text-align: center;
		margin: 0 auto 20px
    }
	.generalCI {
		max-width: 90%;
		width: 90%;
		margin: 20px auto 40px;
	}
	.rowListadoBeneficios {
		display: flex;
		justify-content: center;
		align-items: center;
		align-content: center;
	}
	.altoAjuste {
		margin: 0;
	}
	.rowAbrilaCuentaCI {
		display: flex;
		align-items: center;
		flex-direction: column-reverse;
	}
	.rowAbrilaCuentaCI p {
		max-width: 100%;
	}
	.rowListadoBeneficios {
	   border-image-repeat: stretch;
	   border-image-slice: 4 4 4 4 fill;
	   border-image-source: url( "../img/cobroSueldo/bgRecuadroMedium_m.svg");
	   border-image-width: 4px;
	}
}
@media (max-width: 640px) {
	.rowListadoBeneficios {
		padding: 60px 30px 40px;
	}
	.flechaFlotante {
        right: 0;
        bottom: -32px;
        width: 27px;
    }
}
@media (max-width: 580px) {
	.manoBottom {
		transform: rotate(-70deg);
		width: 70px;
		height: auto;
		position: absolute;
		z-index: 2;
		right: -29px;
		bottom: 12%;
	}
	.rowListadoBeneficios {
		padding: 50px 30px 30px;
	}
	.imgTarjeta {
		flex-direction: column;
		width: 100%;
	}
	.abrilaAhora.btn-desktopAbri {
		display: none;
		
	}
	.abrilaAhora.btn-mobilepAbri {
        display: flex;
        justify-content: space-between;
        width: 100%;
        min-width: 100%;
        font-size: 18px;
		border-radius: 12px;
		font-weight: 600;
		padding: 12px 20px;
    }
	.tabsContainer nav {
		margin: 0 0 20px;
	}
	.tabsContainer nav .nav.nav-tabs {
		column-gap: 8px;
		width: 100%;
	}
	.nav-tabs .nav-link {
        font-size: 14px;
    }
	.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
        font-size: 14px;
    }
	.nav-tabs .nav-link {
		padding: 8px 4px;
	}
	.heroCI h2 {
        padding: 30px 0 40px;
        max-width: 85%;
    }
	.flechaFlotante {
        right: 0;
        bottom: -32px;
        width: 27px;
    }
}
@media (max-width: 520px) {
	.imgTarjeta img {
        width: 100%;
        max-width: 100%;
    }
	.heroCI h1 {
		max-width: 100%;
		text-align: left;
    }
	.heroCI p {
		max-width: 100%;
		text-align: left;
    }
	h2 {
        font-size: 21px;
    }
}
@media (max-width: 390px) {
.nav-tabs .nav-link {
        font-size: 13px;
    }
	.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
        font-size: 13px;
    }
	.nav-tabs .nav-link {
		padding: 8px 4px;
	}
}
@media (max-width: 360px) {
.nav-tabs .nav-link {
        font-size: 12px;
    }
	.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
        font-size: 12px;
    }
	.nav-tabs .nav-link {
		padding: 8px 3px;
	}
}